[Queue]
BrokerList=

RTDataTopic=Real_Time_Data_Topic
HisTopic=LN_Topic
PSTTopic=LN_Topic
PLTTopic=LN_Topic
AlmTopic=AlmTopic
SngTopic=SngTopic

QUEUE_TAG=Test_Tag
QUEUE_KEY=Test_Keys

[Flag]
FrontInst=22de160455a30cc2154890e5502d6433
FrontIP=192.168.1.67

[Ledger]
TerminalStatus="[0]"
MonitorStatus="[1,2]"
IcdFlag=0
IedCount=300

[Http]
WebDevice=http://192.168.1.67:10202/nodeDevice/nodeDeviceList
WebIcd=http://192.168.1.67:10202/icd/icdPathList
WebEvent=http://192.168.1.67:10203/event/addEventDetail
WebFileupload=http://192.168.1.67:10207/file/upload
WebFiledownload=http://192.168.1.67:10207/file/download


[RocketMq]
producer=Group_producer
Ipport=192.168.1.24:9876
AccessKey=rmquser
SecretKey=001njcnmq

Topic_Test=LN_Topic
Tag_Test=Test_Tag
Key_Test=Test_Keys
Testflag=1
Testnum=400
Testtype=1
TestPort=11000
TestList=8ad28e2e36dfbd19906f9e2a4894b375

consumer=Group_consumer
ConsumerIpport=192.168.1.24:9876
ConsumerTopicRT=ask_real_data_topic
ConsumerTagRT=Test_Tag
ConsumerKeyRT=Test_Keys
ConsumerAccessKey=rmquser
ConsumerSecretKey=001njcnmq
ConsumerChannel=
ConsumerTopicUD=control_Topic
ConsumerTagUD=Test_Tag
ConsumerKeyUD=Test_Keys
ConsumerTopicRC=recall_Topic
ConsumerTagRC=Test_Tag
ConsumerKeyRC=Test_Keys
ConsumerTopicSET=process_Topic
ConsumerTagSET=Test_Tag
ConsumerKeySET=Test_Keys
ConsumerTopicLOG=ask_log_Topic
ConsumerTagLOG=Test_Tag
ConsumerKeyLOG=Test_Keys
LOGTopic=log_Topic
LOGTag=Test_Tag
LOGKey=Test_Keys
CONNECTTopic=Device_Run_Flag_Topic
CONNECTTag=Test_Tag
CONNECTKey=Test_Keys
Heart_Beat_Topic=Heart_Beat_Topic
Heart_Beat_Tag=Test_Tag
Heart_Beat_Key=Test_Key
Topic_Reply_Topic=Topic_Reply_Topic
Topic_Reply_Tag=Test_Tag
Topic_Reply_Key=Test_Key
